Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

doctrine migrations #78

Closed
wilariz opened this Issue · 3 comments

4 participants

@wilariz

Hi. I'm trying to generate migrations by command line
I have generated my migration class but when I want execute a especific version I have this error

InvalidArgumentException: The helper "dialog" is not defined

@Ocramius
Owner

Fixed

@Ocramius Ocramius closed this
@Ocramius Ocramius was assigned
@MisterPatron

I have faced with the same bug.. Ive just run composer install and it installed the latest version of doctrine... So maybe it can be fixed by selection special version of doctine in composer.lock file?...

@seyfer

Same bug for me with latest dev-master.

Move back to 0.8 version fix it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.